{
    "tabBar": {
        "custom": true,
        "color": "#000000",
        "selectedColor": "#000000",
        "backgroundColor": "#000000",
        "list": [
            {
                "pagePath": "pages/tabbar-pages/home/index"
            },
            {
                "pagePath": "pages/tabbar-pages/customer-service-staff/index"
            },
            {
                "pagePath": "pages/tabbar-pages/supplyAndDemand/index"
            },
            {
                "pagePath": "pages/tabbar-pages/message/index"
            },
            {
                "pagePath": "pages/tabbar-pages/user/index"
            }
        ]
    },
    "pages": [
        "pages/login/index",
        "pages/userCenter/index",
        "pages/teamManagement/index",
        "pages/teamManagement/change",
        "pages/productManagement/index",
        "pages/storeMessage/index",
        "pages/announceDemand/index",
        "pages/productManagement/change",
        "pages/tabbar-pages/home/index",
        "pages/tabbar-pages/customer-service-staff/index",
        "pages/tabbar-pages/supplyAndDemand/index",
        "pages/tabbar-pages/message/index",
        "pages/tabbar-pages/user/index"
    ],
    "usingComponents": {
        "van-button": "@vant/weapp/button/index",
        "van-field": "@vant/weapp/field/index",
        "van-icon": "@vant/weapp/icon/index",
        "My_GeneralTemplate": "/components/My_GeneralTemplate/index",
        "My_GreyRectangleForm": "/components/My_GreyRectangleForm/index",
        "My_UploadFiles": "/components/My_UploadFiles/index",
        "van-grid": "@vant/weapp/grid/index",
        "van-grid-item": "@vant/weapp/grid-item/index",
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-action-sheet": "@vant/weapp/action-sheet/index",
        "My_Checkbox": "/components/My_Checkbox/index",
        "My_navBar": "/components/My_navBar/index",
        "My_pageReachBottom": "/components/My_pageReachBottom/index"
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "布万家",
        "navigationBarTextStyle": "black"
    },
    "sitemapLocation": "sitemap.json",
    "lazyCodeLoading": "requiredComponents"
}